Bug 11252 - trn doesn't do nntp by default
trn doesn't do nntp by default
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: trn (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-05 16:04 EDT by Ed Friedman
Modified: 2014-03-16 22:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 16:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2000-05-05 16:04:53 EDT
While not strictly a bug, many rival Linux companies configure their system
at startup to default to looking for news as the default nntp server.
RedHat does not.  The change needed for RedHat to do this is to add the
line:

-ENNTPSERVER=news

at the end of /usr/lib/trn/INIT

Ed Friedman
ed@math.uchicago.edu
Comment 1 Trond Eivind Glomsrxd 2001-01-19 19:14:16 EST
That is a local configuration issue, IMHO.

Note You need to log in before you can comment on or make changes to this bug.